<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="">
    <query id="JdgMchMeasureResult.getInfo" desc="测量点信息">
        <![CDATA[
SELECT T.PRO_NUM,
       T.FAIL_NUM,
       T.USE_PC,
       T.USE_AR,
       T.SPECIAL_DRIFT,
       T.CC_COUNT,
       T.IS_PAINT,
       T.PLINE_CODE,
       '合格' JUDGE_RESULT
  FROM MCH_MEASURE_RESULT T
 WHERE T.JUDGE_STOVE_NO = {0}
   AND T.BATCH_NO = {1}
        ]]>
    </query>


    <query id="JdgMchMeasureResult.getInfoByPline" desc="测量点信息">
        <![CDATA[
SELECT T.PRO_NUM,
       T.FAIL_NUM,
       T.USE_PC,
       T.USE_AR,
       T.SPECIAL_DRIFT,
       T.CC_COUNT,
       T.IS_PAINT,
       '合格' JUDGE_RESULT
  FROM MCH_MEASURE_RESULT T
 WHERE T.JUDGE_STOVE_NO = {0}
   AND T.BATCH_NO = {1}
   AND T.PLINE_CODE = {2}
        ]]>
    </query>
</queryMap>